/*
Theme Name: Amscreen
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.w-form-row-label{
	color:#424242;
}
.w-form-row-field{
	color:#424242;
}

sup {
font-size: .6em;
position: relative;
top: -5px;
}

sub {
font-size: .6em;
position: relative;
bottom: -1px;
}